Межсайтовый скриптинг в Adobe RoboHelp Server

Дата публикации:
25.02.2009
Дата изменения:
25.02.2009
Всего просмотров:
1685
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Adobe RoboHelp Server 6.x
Adobe RoboHelp Server 7.x
Уязвимые версии: Adobe RoboHelp Server 6.x, 7.x

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение.

1. Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Для успешной эксплуатации уязвимости злоумышленник должен иметь доступ к журналу ошибок RoboHelp или обманом заставить целевого пользователя включить необходимые разрешения для открытия специально сформированного URL.

2. Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.adobe.com/products/robohelpserver/

Решение: Установите последнюю версию с сайта производителя.

Ссылки: APSB09-02: Updates available for RoboHelp and RoboHelp Server Cross-Site Scripting issues

или введите имя

CAPTCHA